Bug 3947 - pcmcia service rely on '.o' module names ending, conflicting with 2.6.x kernels
: pcmcia service rely on '.o' module names ending, conflicting with 2.6.x kernels
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pcmcia-cs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-09 22:38 by
Modified: 2006-11-01 18:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-09 22:38:22
При попытке стартовать сервис pcmcia на машине, загруженной в ядро 2.6.х
плодится множество процессов /sbin/modprobe <some-pcmcia-module>.o и машина
деградирует из-за исчерпания ресурсов. Имена модулей, кончающиеся на '.o'
записаны в файле /etc/rc.d/init.d/pcmcia
------- Comment #1 From 2004-05-14 19:43:49 -------
fixed (pcmcia-cs-3.2.7-alt1)